
.flashCounter {
	height: 200px;
	width: 930px;
	margin-bottom: 20px;
	background-color: #fff;
	box-shadow: #505050 0px 1px 2px;
	-moz-box-shadow: #505050 0px 1px 2px;
	-webkit-box-shadow: #505050 0px 1px 2px;
}

.whiteContainerPlusGray {
	width: 930px;
	background-color: #fff;
	border: 1px solid #d9d9d9;
	box-shadow: #505050 0px 1px 3px;
	-moz-box-shadow: #505050 0px 1px 3px;
	-webkit-box-shadow: #505050 0px 1px 3px;
}

.headerContent {
	padding: 25px 80px 0px 60px;
}

.boxLine {
	padding: 25px 0px 20px 60px;
}



.singleBox {
	float: left;
	text-align: left;
	width: 220px;
	margin-right: 60px;
}

.oneworldBottom {
	/*
	background: url('/site/affiliate/landingpages/oneworld/world_kleiner.jpg');
	background-repeat: no-repeat;
	height: 334px;
	width: 930px;
	*/
	padding-bottom: 10px;
}

.boxContent {
	padding-top: 10px;
}

.boxImg {
	height: 110px;
}




